/*
Theme Name:     Whitenol Child
Theme URI:      http: //example.com/
Description:    Child theme of Whitenol theme 
Template:       whitenol
Version:        0.1.0
*/

:root {
  /***GLOBAL COLORS****/
  --primary: #012A71;
  --secondary: #00ADEF;
  --gray: #707070;
  --white: #fff;
  --black: #000;
  --light-gray: #F6F6F6;
  --gradient: linear-gradient(108deg, #045297 0%, #00ADEF 100%);
}
.section {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-size: cover;
  position: relative;
}
@media(min-width:1025px){
.section {
  padding-right: 40px;
  padding-left: 40px;
}
}
@media(max-width:1024px){
.section {
  padding-right: 16px;
  padding-left: 16px;
}
}
.section-wrap {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1420px;
  flex-wrap: wrap;
}
/****BUTTONS*****/
.btn{
  min-width: 118px;
  font-family: Montserrat, sans-serif;
  display: flex;
  justify-content: center;
  align-items:center;
  text-align:center;
  width: fit-content;
  padding: 8px 16px;
  font-size: clamp(18px, 2vw, 22px);
  font-weight: 400;
  border-radius: 50px;
}
.btn.btn-white {
  background-color: var(--white);
  color: var(--secondary);
}
.btn.btn-white:hover {
  color: var(--white);
  background-color: var(--secondary);
}
.btn.btn-primary {
    background-color: var(--primary);
    color: var(--white)
}
.btn.btn-primary:hover {
    color: var(--primary);
    background-color: var(--white)
}
.btn.btn-secondary {
    background-color: var(--secondary);
    color: var(--white)
}
.btn.btn-secondary:hover {
    color: var(--secondary);
    background-color: var(--white)
}
.btn.btn-gradient {
    background: var(--gradient);
    color: var(--white);
}
/****FONTS*****/
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2!important;
  margin-bottom: 32px;
  margin-top: 0;
  text-wrap: balance;
}

.main-navigation.isStuck {
    background-color: #00b9ff;
}
#tm_builder_outer_content .tm_pb_slider .tm_pb_slide_description {
    padding: 12% 44% 17.7% 0;
}
#tm_builder_outer_content .tm_pb_slider .tm_pb_slide {
    text-align: left;
}
@media (max-width: 991px){
    #tm_builder_outer_content .tm_pb_slider .tm_pb_slide_description {
        max-width: 100%;
        margin: 0;
        padding: 15% 0;
    }
}


.breadcrumbs > .container, .main-navigation.isStuck .breadcrumbs > .menu {
    padding-top: 25px;
    padding-bottom: 25px;
}
.services-item{
    text-align: center;
}
.page #primary {
    margin-top: 3em;
}

@media (min-width: 768px)
.site-header.default .site-branding {
    align-items: center;
}

}


.main-navigation li.menu-item-has-children > ul.sub-menu {
  pointer-events: none;
  min-width: 199px;
  right:0;
  left: initial;
}

.main-navigation li.menu-item-has-children.menu-hover > ul.sub-menu {
  pointer-events:all}
  
footer h6 {
    margin-top: 0;
    font-size: 13px;
    margin-bottom: 8px;
}
 